<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<codetoalert>
	<item code="3" alert_id="445"/>
	<item code="5" alert_id="446"/>
	<item code="6" alert_id="447"/>
	<item code="7" alert_id="448"/>
	<item code="8" alert_id="449"/>
	<item code="9" alert_id="450"/>
</codetoalert>
